Subject: Thanks for amny versions

From: Scott Hiemstra <[email-masked]>
Date: Thu, 22 May 2014 14:18:54 -0400

Just happened to realize during my last reply that I have been using Argus since late version 1 or early version 2 and I haven't really experienced any real issues with it, that's over 12 years.  I may have missed a couple of 3.x.x versions but I seem to have most in my local source repository.  There have of course been little speed bumps and learning curve problems but it pretty consistently works well.

I Guess that should proceed here now: http://argus.tcp4me.com/contrib.html  :)  Thanks Jeff.

Scott